Subject: Re: [icnrg] Updated agenda Orlando meeting (B?rje Ohlman)

From: Ngoc Thanh Dinh <[email-masked]>
Date: Mon, 11 Mar 2013 22:17:57 +0900

Hello Dr. Boerje and ICNRG members,

Unfortunately, there are some problems, so i could not attend ICNRG meeting
to present my draft [ICN Wireless Sensor and Actor Network BaseLine
Scenarios (draft-dinh-icn-sensor-scenarios-00<http://tools.ietf.org/html/draft-dinh-icn-sensor-scenarios-00>)
- Dinh Ngoc Thanh (Soongsil University) ] as agenda of ICNRG.
However, i will attend remotely for participating in our ICNRG meeting.
Currently, i am working for updating the next version for this draft, and
hope to present it in the next IETF meeting with earlier preparation.
Hope to discuss with all members for our good results of ICNRG meeting.

-- 
Dinh Ngoc Thanh | PhD candidate
Soongsil university - Seoul Korea
M: (+82) 010 4197 1879